.mhc-embedded-form #form-catalog-html button#submit-button {
    display: none;
}

.mhc-embedded-form #spinner {
    margin: auto;
    text-align: center;
}

.mhc-embedded-form .spinning-loader {
    border-top: 20px solid black;
}

.mhc-embedded-form .name-list-container {
    text-align: center;
}

.mhc-embedded-form .name-list-container .name-list {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: auto;
    max-width: 100%;
}

.mhc-embedded-form .name-list-container .name-list .name-list-column {
    width: 300px;
    margin: 0 auto;
    text-align: left;
}

/* .mhc-embedded-form .name-list-container .name-list .name-list-column .name-list-date {
    background-color: lightgray;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 4px;
    color: #000000;
} */
.mhc-embedded-form .name-list-container .name-list-column {
    padding-bottom: 10px;
}

.mhc-embedded-form .name-list-container .name-pager {
    margin: auto;
    margin-top: 20px;
}

.mhc-embedded-form .name-list-container .name-pager button[type='button'] {
    padding: 4px 5px 6px;
    margin: 5px;
    font-weight: bold;
}

.mhc-embedded-form .name-list-container .name-search {
    margin-bottom: 20px;
}

.mhc-embedded-form .name-list-container .name-search button[type='button'] {
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0 !important;
}

.mhc-embedded-form .name-list-container .name-search input[type='text'] {
    height: 38px;
    padding-top: 4px;
    margin-right: -2px;
    border-radius: 0;
}

h1#page-title {
    display: none;
}

/* intention styles */
.mhc-embedded-form .name-list-container .name-list .name-list-column {
    margin-bottom: 20px;
    padding: 15px 0;
    border-radius: 10px;
}

.mhc-embedded-form .name-list-container .name-list .name-list-column .name-list-name {
    width: calc(100% - 20px);
    display: block;
    padding: 5px 10px;
}

.mhc-embedded-form .name-list-container .name-list .name-list-column .name-list-date {
    width: calc(100% - 20px);
    padding: 5px 10px;
}

/* dmplus colors */
body.mhc-api-site-divinemercyplus-org .mhc-embedded-form .name-list-container .name-list .name-list-column {
    background-color: #2f343d;
}

body.mhc-api-site-divinemercyplus-org .mhc-embedded-form .name-list-container .name-list .name-list-column .name-list-name {
    background-color: #54575d;
}

/* other site colors */
body:not(.mhc-api-site-divinemercyplus-org) .mhc-embedded-form .name-list-container .name-list .name-list-column {
    background-color: #f5f5f5;
}
body:not(.mhc-api-site-divinemercyplus-org) .mhc-embedded-form .name-list-container .name-list .name-list-column .name-list-name {
    background-color: #eeeeee;
}